Subject: Re: [Spridgets] Red Rotors?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 03 Jun 2019 14:48:54 -0400

--===============1726550082602507481==
	boundary="--_com.lge.email_7523729613310920"

----_com.lge.email_7523729613310920
   charset=utf-8
Content-Transfer-Encoding: 8bit

Red stuff at one time was Mallory ignition components and blue stuff was Blue Streak by standard ignition.Then there was a batch of gray colored stuff along with varied sources alleged black colored ( in English ignition parts) parts made in India, Israel, England and yet another country!?? ??The rotors from certain country of manufacture burned through under the coil center contact.?? The rotor would literally crystallize.ChuckSent from my LG Mobile------ Original message------From: Bill L. via SpridgetsDate: Mon, Jun 3, 2019 2:00 PMTo: Spridgets;Cc: Subject:[Spridgets] Red Rotors?Hello Spridgets,

  Didn't Jeff at Advanced Distributors used to sell red rotors and
  dizzy caps? His web store seems to be offline. Where else to get
  QUALITY ignition parts?

-- 
Best regards,
 Bill                          mailto:[email-masked]

Do I smoke after sex? I never looked. 

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

----_com.lge.email_7523729613310920
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Red stuff at one time was Mallory ignition components and blue stuff was Blue Streak by standard ignition.</div><div dir="auto">Then there was a batch of gray colored stuff along with varied sources alleged black colored ( in English ignition parts) parts made in India, Israel, England and yet another country!&nbsp; &nbsp;The rotors from certain country of manufacture burned through under the coil center contact.&nbsp; The rotor would literally crystallize.</div><div dir="auto">Chuck</div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>Bill L. via Spridgets<[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Mon, Jun 3, 2019 2:00 PM</div><div dir="auto"><b>To: </b>Spridgets;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>[Spridgets] Red Rotors?</div><div dir="auto"><br></div></div><pre>Hello Spridgets,

  Didn't Jeff at Advanced Distributors used to sell red rotors and
  dizzy caps? His web store seems to be offline. Where else to get
  QUALITY ignition parts?

-- 
Best regards,
 Bill                          mailto<a href="mailto::[email-masked]">:[email-masked]</a>

Do I smoke after sex? I never looked. 

------------------------
<a href="mailto:&#10;[email-masked]">
[email-masked]</a>

Archive: <a href="http://www.team.net/pipermail/spridgets">http://www.team.net/pipermail/spridgets</a>  <a href="http://autox.team.net/archive">http://autox.team.net/archive</a>

</pre></div>

</body></html>
----_com.lge.email_7523729613310920--

--===============1726550082602507481==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============1726550082602507481==--